GET members Id Mailinglists
GET
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*stringThe unique identifier of the member whose mailing lists are retrieved.
Format
uuidincludeYearlyRenewal?booleanWhether to also include YearlyRenewalOnly lists (used by the yearly study-renewal page), not just General ones.
OK
application/json- response
[index: integer]?Represents a mailing list together with whether a specific member is currently subscribed to it.
curl -X GET 'https://example.com/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/mailinglists'[ { "id": "string", "name": "string", "subscribed": true }]